{
  "name": "centro-guia",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest"
  },
  "jest": {
    "testEnvironment": "node"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bluebird": "^3.5.1",
    "jsonwebtoken": "^8.1.1",
    "koa": "^2.4.1",
    "koa-bodyparser": "^4.2.0",
    "koa-convert": "^1.2.0",
    "koa-handle-error": "0.0.5",
    "koa-json-error": "^3.1.2",
    "koa-jwt": "^3.3.0",
    "koa-logger": "^3.1.0",
    "koa-res": "^3.0.0",
    "koa-router": "^7.3.0",
    "lodash": "^4.17.4",
    "mongoose": "^4.13.6",
    "nodemon": "^1.15.1"
  },
  "devDependencies": {
    "jest": "^21.2.1",
    "supertest": "^3.0.0"
  }
}
